.hand {  cursor: hand}
.datum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	text-decoration: none;
	font-weight: normal;}
.szoveg12normred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;}
.szoveg12boldred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;}
.szoveg11normzold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;}
.szoveg11boldzold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;}
.szoveg12normzold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;}
.szoveg12boldzold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;}
.szoveg13normzold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;}
.szoveg13boldzold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;}
.fejlec15boldzold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #221417;
	font-weight: bold;}
.fejlec16boldzold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #221417;
	font-weight: bold;}
.fejlec18boldzold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #221417;
	font-weight: bold;}
.fejlec15boldred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF0000;
	font-weight: bold;}
.fejlec16boldred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;}
.imageright {
	align: right;
	text-align: left;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 0px;
	color: #FFFFFF;
	background-color: #FFFFFF;
	background-alpha: 1;
	float: right;}
.imageleft {
	align: left;
	text-align: left;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 10px;
	padding-top: 0px;
	color: #FFFFFF;
	background-color: #FFFFFF;
	background-alpha: 1;
	float: left;}

A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #789397; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #789397; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
